.pra-spinner {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-items: center;
  min-inline-size: 100px;
  padding-block: 50px;
  padding-inline: 50px;
  &-header {
    font-size: 20px;
    font-weight: 400;
  }
  &-dots-label {
    min-inline-size: 90px;
    text-align: start;
  }
}
